#spring:
#  application:
#    name: tx-manager
#  datasource:
#    driver-class-name: com.mysql.jdbc.Driver
#    url: jdbc:mysql://47.96.114.128:3306/mzm?useUnicode=true&useJDBCCompliantTimezoneShift=true&
#      useLegacyDatetimeCode=false&serverTimezone=UTC&zeroDateTimeBehavior=CONVERT_TO_NULL&useSSL=false&
#      storage_engine=InnoDB
#    username: rscat
#    password: Fuck_MySQL.13
#  jpa:
#    database-platform: org.hibernate.dialect.MySQL5InnoDBDialect
#    hibernate:
#      ddl-auto: update
#  redis:
#    database: 0
#    host: 47.96.114.128
#    port: 6379
#    password:
#    timeout: 10000
#server:
#  port: 7970
#mybatis:
#  configuration:
#    use-generated-keys: true
#    map-underscore-to-camel-case: true
eureka:
  instance:
    prefer-ip-address: true
    instance-id: ${spring.application.name}:${random.int}
    lease-renewal-interval-in-seconds: 1
    lease-expiration-duration-in-seconds: 2
#
#tx-lcn:
#  manager:
#    dtx-time: 600000
#tx-lcn.logger.enabled=true
# TxManager Host Ip
#tx-lcn.manager.host=127.0.0.1
# TxClient连接请求端口
#tx-lcn.manager.port=8070
# 心跳检测时间(ms)
#tx-lcn.manager.heart-time=15000
# 分布式事务执行总时间
#tx-lcn.manager.dtx-time=30000
#参数延迟删除时间单位ms
#tx-lcn.message.netty.attr-delay-time=10000
#tx-lcn.manager.concurrent-level=128
# 开启日志
#tx-lcn.logger.enabled=true
#logging.level.com.codingapi=debug
#redis 主机
#spring.redis.host=127.0.0.1
#redis 端口
#spring.redis.port=6379
#redis 密码
#spring.redis.password=




